Bug 1566217 - reduce canceljobjob logging (2.1 backport)
Summary: reduce canceljobjob logging (2.1 backport)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 2.1
Assignee: William Poteat
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1563367
Blocks: 1563225 1596349
TreeView+ depends on / blocked
 
Reported: 2018-04-11 19:31 UTC by Kevin Howell
Modified: 2018-06-28 16:42 UTC (History)
7 users (show)

Fixed In Version: candlepin-2.1.16-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563225
Environment:
Last Closed: 2018-05-09 17:38:29 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin candlepin pull 1980 0 None None None 2018-05-01 19:49:32 UTC


Note You need to log in before you can comment on or make changes to this bug.